<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">42.904998779297</MDI>
      <MDI key="STATISTICS_MEAN">26.207194699974</MDI>
      <MDI key="STATISTICS_MINIMUM">3.6819999217987</MDI>
      <MDI key="STATISTICS_STDDEV">5.9958481783061</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
